<resources>
    <string name="app_name">Lenscape</string>
    <string name="like">Like</string>
    <string name="category">Category</string>
    <string name="more">…</string>
    <string name="please_enter">Please enter content</string>
    <string name="search">Search</string>
    <string name="no_data_found">No Pictures found</string>
    <string name="apply">Apply</string>
    <string name="empty">No Like</string>
    <string name="down_fail">Download failed</string>
    <string name="down_success">Download succeeded!</string>
    <string name="save_success">Save to album successfully</string>
    <string name="save_fail">Save to album fail</string>
    <string name="no_permit">No permission</string>
    <string name="apply_to_desktop">Apply to desktop</string>
    <string name="apply_to_lock_screen">Apply to lock screen</string>
    <string name="apply_to_all">Apply to all</string>
    <string name="set_fail">Failed to set wallpaper, please try again</string>
    <string name="set_success">Set wallpaper successfully</string>
    <string name="input_name_or_keyword">Input name or keyword</string>
    <string name="find_more">Find more. .</string>
    <string name="collect_your_favorite_wallpapers">Collect your favorite wallpapers here</string>
    <string name="confirm">Confirm</string>
    <string name="cancel">Cancel</string>
</resources>